/* Medium desktop :992px. */
@media (min-width: 1200px) and (max-width: 1500px) {
.social-media-follow {
  margin-top: 65px;
}   
.slide-caption-img {
    margin-right: 0;
}    
.slide-text {
  margin-left: -21px;
}

#contact-map > div {
  height: 438px !important;
}    
    
    
    
    
    
    
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1199px) {
.height .project-img > img {
    height: 388px;
}
.project-view > a {
  font-size: 50px;
} 
.brand-list {
  padding: 8px 45px;
}    
.single-brand {
  padding: 15px;
}    
.menu ul li.logo a img {
   width: 190px;
}    
.menu ul li {
   margin-right: 18px;
}    
.menu ul li a {
  font-size: 14px;
}    
.slide-caption-img {
  margin-right: 0;
  padding-top: 85px;
}
.slide-text {
  margin-left: 0;
  top: 20.5%;
}    
.middle-text .title-1 h2 {
  font-size: 32px;
}    
.middle-text .desc p {
  font-size: 14px;
}    
.social-media-follow {
  top: 38.5%;
}   
.ptb-110 {
  padding: 80px 0;
}    
.about-desc {
  margin-top: 0;
}    
.about-content p.text1 {
  margin-bottom: 0;
}    
.about-content p,.section-title p,.test-text > p {
  font-size: 14px;
}    
.about-content {
  margin-bottom: 18px;
  padding-bottom: 18px;
}    
.single-services {
  margin-bottom: 18px;
  padding: 15px 20px 22px;
}   
.services-text > p {
  font-size: 14px;
}    
.services-section {
  margin-bottom: 53px;
}    
.pb-110 {
  padding-bottom: 80px;
}    
.testimonail {
  padding: 90px 0 150px;
}    
.test-title {
  padding-top: 0;
}    
.testimonial-img {
  margin-top: 15px;
}    
.single-skill {
  float: left;
  margin-left: 0;
  width: 33.33%;
}    
.single-project-display .project-text {
  padding-top: 0;
}
.single-project-display .project_view {
  margin-top: 24px;
}    
.get-informed {
  padding-left: 0;
}    
#contact-map > div {
  height: 338px !important;
}    
.single-comment.reply-comment {
  margin-left: 0;
}    
.mt-110 {
  margin-top: 70px;
}    
.pb-95 {
  padding-bottom: 80px;
}    
.contact-us {
  padding: 130px 0;
}    
.pb-85 {
  padding-bottom: 60px;
}    
.pt-110 {
  padding-top: 80px;
}    
    
    
    
    
    

}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.slide-caption-img,.social-media-follow{
  display: none;
}
.slide-text {
  margin-left: 0;
  position: inherit;
  text-align: center;
  transform: inherit;
}    
.slider-text-table {
  display: table;
  height: 100%;
  width: 100%;
}
.slider-text-tablecell {
    display: table-cell;
    vertical-align: middle;
}
.logo > a {
  display: block;
  width: 150px;
}    
.middle-text .title-1 h2 {
  font-size: 28px;
  margin-bottom: 10px;
}    
.middle-text .desc p {
  display: none;
}    
.learn-more {
  margin-top: 15px;
}    
.middle-text .learn-more a {
  font-size: 14px;
  height: 38px;
  line-height: 38px;
  padding: 0 18px;
}    
.nivo-controlNav {
  bottom: 15px;
}    
.ptb-110 {
  padding: 70px 0;
}    
.pt-110 {
  padding-top: 70px
}
    
.about-img,.about-desc,.services-section-img {
  text-align: center;
}    
.section-title p {
  font-size: 14px;
  margin: 0 100px;
}    
.project-view > a {
  font-size: 38px;
}    
.single-fun-fact.f-left,.single-fun-fact.f-right{
  float: none;
}
.single-fun-fact.middle2,.single-fun-fact.middle1{
  margin: 0;
}    
.single-fun-fact {
  margin: 30px 0 !important;
}    
.testimonail {
  padding: 90px 0 150px;
}    
.test-title {
  padding-top: 0;
}    
.testimonial-img {
  margin-top: 15px;
}      
.single-footer.nrewsletter {
  margin-top: 30px;
}    
.breadcrumbs {
  padding: 200px 0 25px;
}    
.breadcrumbs-menu {
  padding-top: 80px;
}    
.breadcrumbs-title > h2 {
  font-size: 32px;
}    
.team-pages .single-team {
  margin-bottom: 40px;
}    
.team-pages .row .col-xs-12:last-child .single-team{
  margin-bottom: 0;
} 
.single-skill {
  float: left;
  margin-left: 0;
  width: 33.33%;
}    
.member-skill-info {
  text-align: center;
  margin-bottom: 50px;
}    
.project-banner-inner {
  width: 100%;
  padding: 0px 35px;
}    
.project_view {
  margin-top: 35px;
}    
.single_project-img > img {
  width: 100%;
}    
.get-informed {
  padding-left: 0;
  margin-top: 35px;
}    
.map-img,.map-area-inner{
  width: 100%;
}      
.map-img > img {
  width: 100%;
}    
#contact-map > div {
  height: 400px !important;
}    
.single-blog.mb-40 {
    margin-bottom: 0;
}
.blog-pages .single-blog {
    margin-bottom: 40px;
}
.single-comment.reply-comment {
  margin-left: 0;
}    
.blog-right-sidebar {
  margin-top: 40px;
}   
.mt-110 {
  margin-top: 50px;
}      
.pb-85 {
  padding-bottom: 70px;
}    
.contact-us {
  padding: 90px 0;
}    
.pb-95 {
  padding-bottom: 70px;
}    
    
    
    
    
}

 
/* small mobile :320px. */
@media (max-width: 767px) {

.slider-text-table {
  display: table;
  height: 100%;
  width: 100%;
}
.slider-text-tablecell {
    display: table-cell;
    vertical-align: middle;
}
header.header {
  background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
  position: inherit;
}
.header .logo > a {
  display: block;
  width: 140px;
}    
.header-inner {
  position: relative;
  padding: 25px 0;
}    
.slide-caption-img,.social-media-follow,.middle-text .desc p {
  display: none;
}
.slide-text {
  margin-left: 0;
  position: inherit;
  text-align: center;
  transform: inherit;
}  
.slider-text-table {
  display: table;
  height: 100%;
  width: 100%;
}
.slider-text-tablecell {
    display: table-cell;
    vertical-align: middle;
}
.middle-text .title-1 h2 {
  font-size: 16px;
}
.learn-more {
  margin-top: 15px;
}    
.middle-text .learn-more a {
  font-size: 13px;
  height: 35px;
  line-height: 35px;
  padding: 0 18px;
}    
.nivo-controlNav {
  bottom: 0;
}    
.nivo-controlNav a.active {
  font-size: 20px;
}    
.nivo-controlNav a {
  font-size: 14px;
  margin-right: 12px;
}    
.ptb-110 {
  padding: 40px 0;
}
 .pt-110 {
  padding-top: 40px
}
.about-desc > h2 {
  font-size: 24px;
}    
.about-desc > h5 {
  font-size: 15px;
}    
.about-content p,.section-title p,.single-contact-desc > p{
  font-size: 14px;
}    
.section-title h2 {
  font-size: 22px;
}    
.project-view > a {
  font-size: 24px;
}    
.single-fun-fact.f-left,.single-fun-fact.f-right{
  float: none;
}
.single-fun-fact.middle2,.single-fun-fact.middle1{
  margin: 0;
}    
.single-fun-fact {
  margin: 25px 0 !important;
}     
.single-team,.single-blog {
  margin-bottom: 40px;
}    
.team-area .row .col-xs-12:last-child .single-team,.row .col-xs-12:last-child .single-blog{
  margin-bottom: 0;
}    
.testmonial-title h3 {
  font-size: 20px;
}    
.testimonial-img,.testimonial-desc {
  width: 100%;
  float: none;
}    
.testimonial-desc {
  margin-top: 40px;
  padding-left: 0;
}    
.testimonail {
  padding: 60px 0 130px;
}    
.single-brand {
  padding: 15px;
}    
.single-contact-address {
  padding-left: 20px;
  text-align: left;
  margin-bottom: 25px;
}    
.single-contact-icon {
  text-align: center;
}    
.single-contact-desc {
  margin-left: 0;
  padding-left: 15px;
}    
.single-footer.navigation {
  margin-left: 0;
}    
.single-footer {
  margin-bottom: 40px;
}
.footer-bottom {
  height: inherit;
  padding: 10px 0;
}    
.copyright p {
  line-height: 32px;
}    
.breadcrumbs {
  padding: 105px 0 25px;
}
.breadcrumbs-menu {
  padding-top: 50px;
}    
.breadcrumbs-title > h2 {
  font-size: 32px;
}  
.breadcrumbs-menu li {
  font-size: 14px;
}    
.video-img > img {
  height: 160px;
}    
.single-skill {
  float: left;
  margin-left: 0;
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}    
.member-skill-info {
  text-align: center;
  margin-bottom: 50px;
}    
.project-banner-inner {
  width: 100%;
  padding: 0px 15px;
}       
.project_view {
  margin-top: 35px;
}    
.banner-top-text h3 {
  font-size: 20px;
  margin-bottom: 18px;
}    
.banner-top-text > p {
  font-size: 14px;
}    
.project-menu-filter > li, .our-project-tab-menu ul li {
  font-size: 16px;
  margin-bottom: 10px;
  padding: 0 25px;
  text-align: center;
}    
.section-title {
  margin-bottom: 30px;
}   
.project-banner-desc {
   margin-top: 30px;
}    
.single_project-img > img {
  width: 100%;
}
.get-informed {
  padding-left: 0;
  margin-top: 35px;
}     
.contact_form-top .input-field:last-child, .contact_form-middle .input-field:last-child,.contact_form-top .input-field:first-child, .contact_form-middle .input-field:first-child {
  padding: 0;
}    
.contact_form-top .input-field, .contact_form-middle .input-field {
  float: left;
  position: relative;
  width: 100%;
}    
.contact_form-top .input-field:first-child,.contact_form-middle .input-field:first-child {
  margin-bottom: 20px;
}    
.contact-form-title h3 {
  font-size: 20px;
}
.map-img,.map-area-inner{
  width: 100%;
}    
#contact-map > div {
  height: 300px !important;
}    
.single-project {
  width: 50%;
  padding: 10px;
}    
.our-project-menu {
  margin-bottom: 20px;
}    
.contact-us {
  padding: 30px 0;
}    
.services-section {
  margin-bottom: 45px;
}    
.pb-110 {
  padding-bottom: 40px;
}
.single-comment.reply-comment {
  margin-left: 0;
}    
.blog-right-sidebar {
  margin-top: 40px;
}    
.comment-description {
  display: block;
  margin-top: 40px;
  padding-left: 0;
}    
.comment-img {
  display: block;
  float: none;
}    
.post-blockqoute {
  padding: 15px 0 5px 0;
}    
.articles .post-title > h3 {
  font-size: 14px;
}
.post-exerpt {
  margin-top: 0;
}    
.action-blog .blog-share {
  float: none;
}    
.blog-tags {
  display: block;
}    
.mt-110 {
  margin-top: 40px;
}    
.error-content h2 {
  font-size: 130px;
}
.error-content > h3 {
  font-size: 30px;
}    
.error-content h4 {
  font-size: 14px;
}    
.error-content > p {
  font-size: 12px;
}    
.pb-95 {
  padding-bottom: 40px;
}    
.contact-us-inner > a {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 5px;
}    
.pb-85 {
  padding-bottom: 40px;
}    
.footer-top {
  padding: 93px 0 20px;
}    
    
    
    
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.middle-text .title-1 h2 {
  font-size: 24px;
}  
.middle-text .learn-more a {
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  padding: 0 28px;
}    
.nivo-controlNav {
  bottom: 20px;
}    
.breadcrumbs {
  padding: 125px 0 25px;
}    
.video-img > img {
  height: 200px;
}    
.single-skill {
  width: 50%;
}
.project-banner-inner {
  padding: 0px 35px;
}    
.section-title {
  margin-bottom: 40px;
}    
.project-view > a {
  font-size: 35px;
}
.error-content h2 {
  font-size: 130px;
}
.error-content > h3 {
  font-size: 40px;
}    
.error-content h4 {
  font-size: 18px;
}     
.error-content > p {
  font-size: 14px;
}       
    
    
    
    
    
    
 
}
 
